This project contains 1 outdated main dependency.

Crate aes-gcm

Dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 aead^0.40.4.3up to date
 aes^0.7.50.7.5up to date
 cipher^0.30.3.0up to date
 ctr^0.80.8.0up to date
 ghash^0.4.20.4.4up to date
 subtle>=2, <2.52.4.1up to date
 zeroize>=1, <1.41.5.0out of date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 aead^0.40.4.3up to date
 hex-literal^0.30.3.4up to date